%define name ezrpm
%define version 1.2
%define release 2mdk

Summary:an rpm Utility 
Name: %{name}
Version: %{version}
Release: %{release}
Source0: %{name}-%{version}.tar.bz2
Copyright: GPL
Group: Archiving/Other
BuildRoot: /var/tmp/%{name}-buildroot
Prefix: %{_prefix}

%description
EzRPM takes one or more RPM packages as parameters and installs them handling all dependencies 
by installing additional RPMs as necessary. TheseRPMs are located by scanning all directories in 
the original list of RPMs to be installed, and by scanning the paths in the RPMPATH environment
variable. 

%prep
%setup -q 
%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{prefix}/bin
install -s -m 755 ezrpm $RPM_BUILD_ROOT/%{prefix}/bin

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,0755)
%doc README CHANGELOG
/%{prefix}/bin/*

%changelog
* Wed Apr 26 2000 Lenny Cartier <lenny@mandrakesoft.com> 1.2-2mdk
- fix group

* Wed Sep  8 1999 Daouda LO <daouda@mandrakesoft.com>

- First spec file for Mandrake distribution.


# end of file
